Package Details: libps3000 3.10.0_3r09-1

Git Clone URL: (read-only)
Package Base: libps3000
Description: library for picotech oscilloscope 3000 series
Upstream URL:
Licenses: custom
Submitter: abique
Maintainer: mti
Last Packager: mti
Votes: 3
Popularity: 0.732932
First Submitted: 2014-02-21 14:12
Last Updated: 2018-01-23 14:09

Latest Comments

abique commented on 2014-09-26 15:36

Disowned :)

aAXEe commented on 2014-09-26 15:07

The current package version is 3.7.3.
The package needs a dependency to libusb.

Can you disown the package? I would like to update it.